ru:
  SilverStripe\Assets\File:
    AviType: 'AVI видео'
    CREATED: 'По дате создания'
    CssType: 'Файлы стилей CSS'
    DRAFT: Черновик
    DmgType: 'Образ Apple диска'
    DocType: 'Документ Word'
    GifType: 'Изображение GIF - подходит для инфографики'
    GzType: 'GZIP архив'
    HtmlType: 'Файл HTML'
    INVALIDEXTENSION_SHORT: 'Расширение не разрешено'
    IcoType: 'Эскиз изображения'
    JpgType: 'Изображение JPEG - подходит для фотографий'
    JsType: 'Файл JavaScript'
    LASTEDIT: 'Последнее изменение'
    MODIFIED: Изменён
    Mp3Type: 'MP3 аудиофайл'
    MpgType: 'MPEG видео'
    NOFILESIZE: 'Размер файла 0 байт'
    NOVALIDUPLOAD: 'Загрузка файла завершена неудачно'
    PATH: Путь
    PLURALNAME: Файлы
    PLURALS:
      few: '{count} файла'
      many: '{count} файлов'
      one: Файл
      other: '{count} файлов'
    PdfType: 'PDF файл'
    PngType: 'Изображение PNG - подходит для всего'
    SINGULARNAME: Файл
    TOOLARGE: 'Размер файла превышает максимально возможный {size}'
    TiffType: 'Выбранный формат изображений'
    WavType: 'WAV аудиофайл'
    XlsType: 'Таблица Excel'
    ZipType: 'ZIP архив'
    db_File: Файл
  SilverStripe\Assets\Folder:
    PLURALNAME: Папки
    PLURALS:
      few: '{count} папки'
      many: '{count} папок'
      one: Папка
      other: '{count} папок'
    SINGULARNAME: Папка
  SilverStripe\Assets\Image:
    PLURALNAME: Изображения
    PLURALS:
      few: '{count} изображения'
      many: '{count} изображений'
      one: Изборажение
      other: '{count} изображений'
    SINGULARNAME: Изображение
